body, #tinymce{ 
	font-size:14px;
	font-family: 'Open Sans', sans-serif;
	color:#363636;
	line-height:1.6em;
margin:0; padding:0; border:0; word-wrap: break-word; }

a{ color:#f47321; text-decoration:none; outline:none; }
a:hover, a:active{ color:#212e84; text-decoration:none; outline:none; }
.tWrap hr, #tinymce hr{ border-top:1px solid #212e84; margin:10px 0; border-bottom:none; border-left:none; border-right:none; }
.tWrap ul, #tinymce ul, .tWrap ol, #tinymce ol{  list-style-position:inside; }
.tWrap li, #tinymce li{ }
.tWrap ul li, #tinymce ul li{  }
.tWrap ol li, #tinymce ol li{  }

.tWrap p, #tinymce p{ padding:5px 0; margin:0; }
.tWrap .h1, #tinymce .h1, .tWrap h1, #tinymce h1{ font-size:3.214em; padding:10px 0; margin:0; font-weight:700; color:#212e84; text-transform:uppercase; font-family: 'Open Sans', sans-serif;  line-height: 1.05em }
.tWrap .h2, #tinymce .h2, .tWrap h2, #tinymce h2{ font-size:2.571em; padding:10px 0; margin:0; font-weight:normal; color:#212e84; text-transform:uppercase; font-family: 'Open Sans', sans-serif; line-height: 1.05em }
.tWrap .h3, #tinymce .h3, .tWrap h3, #tinymce h3{ font-size:1.786em; padding:10px 0; margin:0; font-weight:500; color:#212e84; text-transform:uppercase; font-family: 'Open Sans', sans-serif; line-height: 1.05em }
.tWrap .h4, #tinymce .h4, .tWrap h4, #tinymce h4{ font-size:1.286em; padding:10px 0; margin:0; font-weight:normal; color:#f47321; text-transform:uppercase; font-family: 'Open Sans', sans-serif; }
.tWrap .h5, #tinymce .h5, .tWrap h5, #tinymce h5{ font-size:1.286em; padding:10px 0; margin:0; font-weight:normal; color:#212e84; text-transform:uppercase; font-family: 'Open Sans', sans-serif; }
.tWrap .h6, #tinymce .h6, .tWrap h6, #tinymce h6{ font-size:1.143em; padding:10px 0; margin:0; font-weight:normal; color:#212e84; text-transform:uppercase; font-family: 'Open Sans', sans-serif; }
#tinymce .h1,#tinymce .h2,#tinymce .h3,#tinymce .h4,#tinymce .h5,#tinymce .h6,{ color:#000; }
/* Button */
.tWrap .zyberButton, #tinymce .zyberButton, .tWrap .extendedFormSurveyView input[type="submit"], .tWrap .guestBook-formBlock input[type="submit"]{
	color: #fff;
	font-size:1.000em;
	line-height:1.000em;
	border: none;
	font-family: 'Open Sans', sans-serif;
	background: #f47321; /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover,  #f47321 0%, #f47321 50%, #d94c16 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#f47321), color-stop(50%,#f47321), color-stop(100%,#d94c16)); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover,  #f47321 0%,#f47321 50%,#d94c16 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover,  #f47321 0%,#f47321 50%,#d94c16 100%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover,  #f47321 0%,#f47321 50%,#d94c16 100%); /* IE10+ */
	background: radial-gradient(ellipse at center,  #f47321 0%,#f47321 50%,#d94c16 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f47321', endColorstr='#d94c16',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	padding:15px 24px;
	text-transform:uppercase;
	border-radius: 22px; -moz-border-radius: 22px; -webkit-border-radius: 22px; 
font-weight:normal; display: inline-block; vertical-align: baseline; outline: none; cursor: pointer; text-align: center; text-decoration: none; }
.tWrap .zyberButton:hover, #tinymce .zyberButton:hover, .tWrap .extendedFormSurveyView input[type="submit"]:hover, .tWrap .guestBook-formBlock input[type="submit"]:hover{
	color:#fff;
	background: #0e23ab; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  #0e23ab 1%, #0021ff 50%, #212e84 100%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(1%,#0e23ab), color-stop(50%,#0021ff), color-stop(100%,#212e84)); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  #0e23ab 1%,#0021ff 50%,#212e84 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  #0e23ab 1%,#0021ff 50%,#212e84 100%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  #0e23ab 1%,#0021ff 50%,#212e84 100%); /* IE10+ */
background: radial-gradient(ellipse at center,  #0e23ab 1%,#0021ff 50%,#212e84 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e23ab', endColorstr='#212e84',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

	text-decoration: none;
}
.tWrap .zyberButton:active, #tinymce .zyberButton:active, .tWrap .extendedFormSurveyView input[type="submit"]:active, .tWrap .guestBook-formBlock input[type="submit"]:active{
	position: relative;
	top: 1px;
}

/* Alternative Button */
.tWrap .zyberButtonAlt, #tinymce .zyberButtonAlt{
	color: #fff;
	font-size:1.000em;
	line-height:1.00em;
	border: none;
	font-family: 'Open Sans', sans-serif;
	background: #0e23ab; /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover,  #0e23ab 1%, #0021ff 50%, #212e84 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(1%,#0e23ab), color-stop(50%,#0021ff), color-stop(100%,#212e84)); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover,  #0e23ab 1%,#0021ff 50%,#212e84 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover,  #0e23ab 1%,#0021ff 50%,#212e84 100%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover,  #0e23ab 1%,#0021ff 50%,#212e84 100%); /* IE10+ */
	background: radial-gradient(ellipse at center,  #0e23ab 1%,#0021ff 50%,#212e84 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e23ab', endColorstr='#212e84',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

	padding:17px 25px;
	text-transform:uppercase;
	border-radius: 23px; -moz-border-radius: 23px; -webkit-border-radius: 23px; 
font-weight:normal; display: inline-block; vertical-align: baseline; outline: none; cursor: pointer; text-align: center; text-decoration: none; }
.tWrap .zyberButtonAlt:hover, #tinymce .zyberButtonAlt:hover{
	color:#fff;
	background: #f47321; /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover,  #f47321 0%, #f47321 50%, #d94c16 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#f47321), color-stop(50%,#f47321), color-stop(100%,#d94c16)); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover,  #f47321 0%,#f47321 50%,#d94c16 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover,  #f47321 0%,#f47321 50%,#d94c16 100%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover,  #f47321 0%,#f47321 50%,#d94c16 100%); /* IE10+ */
	background: radial-gradient(ellipse at center,  #f47321 0%,#f47321 50%,#d94c16 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f47321', endColorstr='#d94c16',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	text-decoration: none;
}
.tWrap .zyberButtonAlt:active, #tinymce .zyberButtonAlt:active{
	position: relative;
	top: 1px;
}

/* Large Button */
.tWrap .zyberButtonLrg, #tinymce .zyberButtonLrg{
	color: #fff;
	font-size:1.563em;
	line-height:1.563em;
	border: none;
	font-family: 'Open Sans', sans-serif;
		background: #f47321; /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover,  #f47321 0%, #f47321 50%, #d94c16 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#f47321), color-stop(50%,#f47321), color-stop(100%,#d94c16)); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover,  #f47321 0%,#f47321 50%,#d94c16 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover,  #f47321 0%,#f47321 50%,#d94c16 100%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover,  #f47321 0%,#f47321 50%,#d94c16 100%); /* IE10+ */
	background: radial-gradient(ellipse at center,  #f47321 0%,#f47321 50%,#d94c16 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f47321', endColorstr='#d94c16',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	padding:17px 35px;
	text-transform:uppercase;
	border-radius: 34px; -moz-border-radius: 34px; -webkit-border-radius: 34px; 
font-weight:normal; display: inline-block; vertical-align: baseline; outline: none; cursor: pointer; text-align: center; text-decoration: none; }
.tWrap .zyberButtonLrg:hover, #tinymce .zyberButtonLrg:hover{
	color:#fff;
	background: #f66000; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  #f66000 0%, #f79d63 49%, #e55b02 100%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#f66000), color-stop(49%,#f79d63), color-stop(100%,#e55b02)); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  #f66000 0%,#f79d63 49%,#e55b02 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  #f66000 0%,#f79d63 49%,#e55b02 100%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  #f66000 0%,#f79d63 49%,#e55b02 100%); /* IE10+ */
background: radial-gradient(ellipse at center,  #f66000 0%,#f79d63 49%,#e55b02 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f66000', endColorstr='#e55b02',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

	
	text-decoration: none;
}
.tWrap .zyberButtonLrg:active, #tinymce .zyberButtonLrg:active{
	position: relative;
	top: 1px;
}